Subject: Re: UBS Warburg apps
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Feb 2001 00:56:00 -0800 (PST)

Darren,
Sara and I will give you an Avistar call at 5: 30 Houston time today.  It 
probably is the most efficient way to touch base on this UBS stuff.
Thanks. Sheila
---------------------- Forwarded by Sheila Glover/HOU/ECT on 02/13/2001 08:53 
AM ---------------------------
From: Sara Shackleton on 02/13/2001 08:28 AM
To: Sheila Glover/HOU/ECT@ECT
cc:  
Subject: Re: UBS Warburg apps  

No - I received a single page which is the UBS standard blank form for 
"authorized traders".  No names, no addresses, etc.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Sheila Glover
	02/13/2001 08:23 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: Darren Delage/AP/Enron@Enron
		 Subject: Re: UBS Warburg apps

Sara,
 Did Darren send you something that has a contact?
I can call Darren at about 5:30 today if we need more information.
Sheila

---------------------- Forwarded by Sheila Glover/HOU/ECT on 02/13/2001 08:20 
AM ---------------------------
From: Darren Delage@ENRON on 02/13/2001 08:17 AM ZE9
To: Sheila Glover/HOU/ECT@ECT
cc:  
Subject: Re: UBS Warburg apps  

Sheila,
these are for trading fx via their online application, tp trader and are 
simply an amendment to exisitng ISDA (similar to CS First Boston, only not 
dealing with futures)

Thanks Sheila,
Darren

	Sheila Glover@ECT
	02/13/2001 03:03 AM
		 
		 To: Darren Delage/AP/Enron@Enron
		 cc: Sara Shackleton/HOU/ECT@ECT, Laurel Adams/HOU/ECT@ECT
		 Subject: UBS Warburg apps

Darren,
Did you send anything to legal regarding UBS Warburg?  Someone has sent her 
something for the Tokyo office for  TP Trader, I-Dealer, and TPOL Website.
What are these for?
ENA has an ISDA with UBS Warburg.
Thanks. Sheila